Web lists-archives.com

Re: Problem using "apt-get update"




On Sat 24 Feb 2018 at 11:55:29 -0600, Richard Owlett wrote:

> On 02/24/2018 11:08 AM, Reco wrote:
> > 	Hi.
> > 
> > On Sat, Feb 24, 2018 at 11:06:53AM -0600, Richard Owlett wrote:
> > > On 02/24/2018 10:56 AM, John Hasler wrote:
> > > > Verbatim command
> > > 
> > > apt-get update  (as per
> > > <https://manpages.debian.org/stretch/apt/apt-get.8.en.html>)
> > > 
> > > > verbatim message
> > > 
> > > The message started a recognizable abbreviation of "ignored".
> > > For a character perfect quote - where would it be logged?
> > 
> > apt-get update > /tmp/somefile
> > 
> > Reco
> > 
> > 
> 
> OK, I mis-remembered which line had "Ign". Here is redo:
> > Hit:1 http://security.debian.org/debian-security stretch/updates InRelease
> > Ign:2 http://ftp.us.debian.org/debian stretch InRelease
> > Hit:3 http://ftp.us.debian.org/debian stretch Release
> > Reading package lists...
> 
> So I redid the apt-get install which got me problem chasing,
> (apt-get install xorg lightdm lvwm) whose captured output was:
> > Reading package lists...
> > Building dependency tree...
> > Reading state information...
> 
> That was followed by an uncaptured line saying:
> E: Unable to locate package lvwm

lvwm doesn't exist.

-- 
Brian.